Subject: Re: bug#36551: [META] Run Guix System on Purism Librem 5

From: Jonathan Brielmaier <[email-masked]>
Date: Mon, 6 Jul 2020 01:31:55 +0200

chatty was merged as d26186232ed4c753db73c6a0d2c623d2816e721d in June 2020.

phoc and phosh are still bitrotting in a not really functional state in
my personal repo. I need to revive that...